
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32825.248
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ComputersShopView", "ComputersShopView\ComputersShopView.csproj", "{21D38D2F-5FB3-423E-86C1-B0496B9F9062}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ComputersShopDataModels", "ComputersShopDataModels\ComputersShopDataModels.csproj", "{EED0877E-3A07-4FF7-80AC-6DCB02D11D61}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ComputersShopContracts", "ComputersShopContracts\ComputersShopContracts.csproj", "{7404526F-8C94-457B-BF18-85445EADC75F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ComputersShopBusinessLogic", "ComputersShopBusinessLogic\ComputersShopBusinessLogic.csproj", "{5270DCF9-79F8-45B5-90F4-D460B0F0F571}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ComputersShopListImplement", "ComputersShopListImplement\ComputersShopListImplement.csproj", "{F4C10F5F-A602-48E7-9820-C26B774203E7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ComputersShopFileImplement", "ComputersShopFileImplement\ComputersShopFileImplement.csproj", "{AC4BC639-3B3F-48B1-87D2-22601554F418}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ComputersShopDataBaseImplement", "ComputersShopDataBaseImplement\ComputersShopDataBaseImplement.csproj", "{AC8AD056-EF22-4CCD-BD3F-FE91E2222993}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ComputersShopRestApi", "ComputersShopRestApi\ComputersShopRestApi.csproj", "{9D2DF2A6-727E-4716-B857-52DD8838EB03}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ComputersShopClientApp", "ComputersShopClientApp\ComputersShopClientApp.csproj", "{E9DA5A4C-BCAB-42BA-8FFD-E0DADBF7FD00}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{21D38D2F-5FB3-423E-86C1-B0496B9F9062}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{21D38D2F-5FB3-423E-86C1-B0496B9F9062}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{21D38D2F-5FB3-423E-86C1-B0496B9F9062}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{21D38D2F-5FB3-423E-86C1-B0496B9F9062}.Release|Any CPU.Build.0 = Release|Any CPU
		{EED0877E-3A07-4FF7-80AC-6DCB02D11D61}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EED0877E-3A07-4FF7-80AC-6DCB02D11D61}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EED0877E-3A07-4FF7-80AC-6DCB02D11D61}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EED0877E-3A07-4FF7-80AC-6DCB02D11D61}.Release|Any CPU.Build.0 = Release|Any CPU
		{7404526F-8C94-457B-BF18-85445EADC75F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7404526F-8C94-457B-BF18-85445EADC75F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7404526F-8C94-457B-BF18-85445EADC75F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7404526F-8C94-457B-BF18-85445EADC75F}.Release|Any CPU.Build.0 = Release|Any CPU
		{5270DCF9-79F8-45B5-90F4-D460B0F0F571}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5270DCF9-79F8-45B5-90F4-D460B0F0F571}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5270DCF9-79F8-45B5-90F4-D460B0F0F571}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5270DCF9-79F8-45B5-90F4-D460B0F0F571}.Release|Any CPU.Build.0 = Release|Any CPU
		{F4C10F5F-A602-48E7-9820-C26B774203E7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F4C10F5F-A602-48E7-9820-C26B774203E7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F4C10F5F-A602-48E7-9820-C26B774203E7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F4C10F5F-A602-48E7-9820-C26B774203E7}.Release|Any CPU.Build.0 = Release|Any CPU
		{AC4BC639-3B3F-48B1-87D2-22601554F418}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AC4BC639-3B3F-48B1-87D2-22601554F418}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AC4BC639-3B3F-48B1-87D2-22601554F418}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AC4BC639-3B3F-48B1-87D2-22601554F418}.Release|Any CPU.Build.0 = Release|Any CPU
		{AC8AD056-EF22-4CCD-BD3F-FE91E2222993}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AC8AD056-EF22-4CCD-BD3F-FE91E2222993}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AC8AD056-EF22-4CCD-BD3F-FE91E2222993}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AC8AD056-EF22-4CCD-BD3F-FE91E2222993}.Release|Any CPU.Build.0 = Release|Any CPU
		{9D2DF2A6-727E-4716-B857-52DD8838EB03}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9D2DF2A6-727E-4716-B857-52DD8838EB03}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9D2DF2A6-727E-4716-B857-52DD8838EB03}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9D2DF2A6-727E-4716-B857-52DD8838EB03}.Release|Any CPU.Build.0 = Release|Any CPU
		{E9DA5A4C-BCAB-42BA-8FFD-E0DADBF7FD00}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E9DA5A4C-BCAB-42BA-8FFD-E0DADBF7FD00}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E9DA5A4C-BCAB-42BA-8FFD-E0DADBF7FD00}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E9DA5A4C-BCAB-42BA-8FFD-E0DADBF7FD00}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5CD8E001-6529-4F55-996C-2E1B707FEF4F}
	EndGlobalSection
EndGlobal
